Trying to get the Lotus Notes Remote loader 3.6.1 started on AIX 5.3 /
Domino 8.5 64bit but get the following error message:

-java.lang.UnsatisfiedLinkError: lsxbe_r (Could not load module
/opt/ibm/lotus/notes/latest/ibmpow/liblsxbe_r.a.
The module has an invalid magic number.)-

At first I thought it might have something to do with the LIBPATH
environment variable not set correctly but this seems ok to me.

The "invalid magic number" message leads me to think its a platform
issue. This makes sense, according to the documentation the remote
loader runs in 32bit mode. So how then can it load 64bit Domino library
files?

Any help would be appreciated, trace log attached.

Steve


+----------------------------------------------------------------------+
|Filename: trace.log |
|Download: http://forums.novell.com/attachment....achmentid=4171 |
+----------------------------------------------------------------------+

--
shingle
------------------------------------------------------------------------
shingle's Profile: http://forums.novell.com/member.php?userid=14586
View this thread: http://forums.novell.com/showthread.php?t=405488